@import url('styles');


//* { outline: 2px solid thistle; }

.calendar-control-header {
    display: flex;
    flex-direction: row;
    gap: 1em;
    justify-content: space-between;
    padding: 0 1em;

    .calendar-date-name {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: clamp(200px, 200px, 400px);

        .controller-icon-button {
            font-size: 1.3em;
            color: @blue-5;
        }

        .backward {
            position: relative;
            left: 0;
        }

        .calendar-title-text {
            font-weight: bolder;
            font-size: 1.4em;
        }

        .forward {
            position: relative;
            right: 0;
        }
    }

    .calendar-control {
        justify-self: flex-end;
        display: flex;
        gap: 1em;
    }
}